Subject: Re: Mistake
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Mon, 3 May 2021 20:08:08 +0530

Also, I don't see your response to Dr Sam on Gmail on order
EH-202104290016-400928?? Please clarify the situation as your UC notes
and email are unclear.

Thanks
Arif
Cheers to life :-)

On Mon, May 3, 2021 at 8:04 PM Phaedrus Arif <[email-masked]> wrote:
>
> Hi Dimpy
>
> Since you have already refunded and requested Jessica to cancel the
> order, there's nothing much we could do. Let's wait for the cx reply
> and we will respond accordingly.
>
> Thanks
> Arif
> Cheers to life :-)
>
> On Mon, May 3, 2021 at 10:17 AM Dimpy Chawla <[email-masked]> wrote:
> >
> > Hi Arif,
> >
> > Greetings for the day. I hope you are doing well.
> >
> > Arif, today in hassel I made a mistake. I am so sorry for that. In ticket#103247 Cx was just asking that he should cancel this order or not, I thought he is saying to cancel the order and I have gone ahead and cancel the order and refund him the amount along with that I have shared the details with Jessica as well.
> >
> > Can you please help me and guide me what should I do now??
> >
> > Waiting for a response.
> >
> > Thanks and once again I am so sorry for my mistake.
> > Dimpy Chawla